SSiO - Feature #392
Backlog # 188 (In Progress): LoRa network

Update firmware in spare gateway
10/06/2020 09:27 AM - Leif Haggmark

Status: Closed Start date: 10/05/2020
Priority: Normal Due date: 10/29/2020
Assignee: Raihan Ul Islam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/30/2020 08:13 AM - Leif Higgmark
- Sprint changed from Sprint 32 to Sprint 33

#2 - 12/01/2020 03:31 PM - Leif Haggmark
- Sprint changed from Sprint 33 to Sprint 34

#3 - 12/14/2020 11:56 AM - Leif Haggmark

- Status changed from New to In Progress

#4 - 12/14/2020 11:56 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#5 - 01/13/2021 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#6 - 02/16/2021 03:21 PM - Leif Haiggmark
- Sprint changed from Sprint 36 to Sprint 37

#7 - 03/09/2021 11:52 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#8 - 03/30/2021 08:52 AM - Leif Higgmark
- Sprint changed from Sprint 38 to Sprint 39

#9 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#10 - 05/12/2021 12:14 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#11 - 06/08/2021 02:39 PM - Leif Higgmark
- Sprint changed from Sprint 41 to Sprint 42

#12 - 06/22/2021 03:17 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#13 - 08/16/2021 01:19 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#14 - 09/07/2021 12:23 PM - Leif Higgmark

- Status changed from In Progress to Closed
